2026-04-20 16:48:35|radd   |75c916d3b2c84c219b05539963b9c123|dir:/repos/openSUSE%3A/Factory/images|
2026-04-20 16:48:35|radd   |589bb6389b874e598f11405ba338b211|dir:/repos/openSUSE%3A/Factory/containerfile|
2026-04-20 16:48:35|radd   |0fbac83100764bceb57066641abdf377|dir:/repos/openSUSE%3A/Factory/standard|
2026-04-20 16:48:36|command|root@i01-ch2c|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_zypper.config' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base-extras' 'aaa_base-wsl' 'bzip2' 'ca-certificates' 'ca-certificates-mozilla' 'command-not-found' 'distribution-release' 'dos2unix' 'filesystem' 'gawk' 'iproute2' 'iputils' 'joe' 'less' 'libyui-ncurses-pkg' 'lsof' 'man' 'openSUSE-build-key' 'openSUSE-repos' 'openssh' 'pam-config' 'patterns-openSUSE-minimal_base' 'patterns-wsl-tmpfiles' 'procps' 'screen' 'shadow' 'sudo' 'system-user-nobody' 'timezone' 'vim' 'wget' 'wsl-firstboot' 'zip' 'zypper'|
# 2026-04-20 16:48:36 boost-license1_90_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/boost-license1_90_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:36|install|boost-license1_90_0|1.90.0-2.1|noarch||0fbac83100764bceb57066641abdf377|ab5f55ca805b67e7eb8bf7306f314e4a7b276b807222dd407376a5577c596010|
# 2026-04-20 16:48:36 branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:36|install|branding-openSUSE|84.87.20240405-5.3|x86_64||0fbac83100764bceb57066641abdf377|c3ea728921d0b5a6c71499bb615e072d764710301c76dcc157471b4f332f242e|
# 2026-04-20 16:48:36 compat-usrmerge-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/compat-usrmerge-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:36|install|compat-usrmerge-tools|84.87-5.23|x86_64||0fbac83100764bceb57066641abdf377|c62767cced6d63a34b843e4ae76f2792e7c58c288b0edb36aceb7af2897c6686|
# 2026-04-20 16:48:36 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/cracklib-dict-small.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:36|install|cracklib-dict-small|2.9.11-1.7|x86_64||0fbac83100764bceb57066641abdf377|742c70da7675ef245a14d76ed3c4e8ecc1a28b3cae866afb43d9303962219b46|
# 2026-04-20 16:48:36 crypto-policies.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/crypto-policies.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:36|install|crypto-policies|20250714.cd6043a-2.1|noarch||0fbac83100764bceb57066641abdf377|e6d97e2153d16901b2f223fc855503e270f634f3915cb377aaf4bbd83903eecf|
# 2026-04-20 16:48:36 dbus-broker-block-restart.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/dbus-broker-block-restart.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:36|install|dbus-broker-block-restart|37-2.2|noarch||0fbac83100764bceb57066641abdf377|59c5828798d10acaab72d3a28cd4f5865edac74660a4f60df7f4c2a89b0c7281|
# 2026-04-20 16:48:36 libsemanage-conf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libsemanage-conf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:36|install|libsemanage-conf|3.10-2.1|x86_64||0fbac83100764bceb57066641abdf377|baabd8ad77e735f43219998afd83b2bff7790bfc0929395682cc7db9501902ce|
# 2026-04-20 16:48:36 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libtirpc-netconfig.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:36|install|libtirpc-netconfig|1.3.7-1.2|x86_64||0fbac83100764bceb57066641abdf377|ca3d113b422c5d9fc4d3ede8985a1d62aae402aee47a1623e504db2b92480f77|
# 2026-04-20 16:48:36 openSUSE-release-ftp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/openSUSE-release-ftp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:36|install|openSUSE-release-ftp|20260420-4072.1|x86_64||0fbac83100764bceb57066641abdf377|a0170bf088d6ebc14e9d38bb17ee5751d1615e6ca1277b73e79847a27d719dbc|
# 2026-04-20 16:48:36 pkgconf-m4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/pkgconf-m4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:36|install|pkgconf-m4|2.5.1-1.2|noarch||0fbac83100764bceb57066641abdf377|df5c0542e6bf40d8de8ba9d60e1a89539be928a53230beb3cc98d71b2174a530|
# 2026-04-20 16:48:36 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/system-user-root.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:36|install|system-user-root|20190513-2.19|noarch||0fbac83100764bceb57066641abdf377|730c2ca950b462907b43b119c9bf009aaa81642279b00e34dd946bfc9a8fcd67|
# 2026-04-20 16:48:36 vim-data-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/vim-data-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:36|install|vim-data-common|9.2.0219-1.2|noarch||0fbac83100764bceb57066641abdf377|16adf075b2b2e88b387e3ade47b8b3a2e85a000ba2817e47ed3e417311f1811a|
# 2026-04-20 16:48:36 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/filesystem.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:36|install|filesystem|84.87-21.1|x86_64|root@i01-ch2c|0fbac83100764bceb57066641abdf377|12adef9fb218bc055a888b8999973d407762d6241dd466d0409eeb43591ec8b4|
# 2026-04-20 16:48:36 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/glibc.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:36|install|glibc|2.42-3.3|x86_64||0fbac83100764bceb57066641abdf377|bc6c163b30849fc14ce9dbc2bd326813975f42fdd6dc60b8cad460e217f6a7d2|
# 2026-04-20 16:48:36 xxd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/xxd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:36|install|xxd|9.2.0219-1.2|x86_64||0fbac83100764bceb57066641abdf377|ff80485192755fec9cccb3199249465d42716de0dc0b6a67d416abaf5c9c21b8|
# 2026-04-20 16:48:36 timezone.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/timezone.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:36|install|timezone|2026a-1.1|x86_64|root@i01-ch2c|0fbac83100764bceb57066641abdf377|31c0577a3cd486a39a79d8fdcf21a9d37e9478aa1559e4ae889112caae17a23c|
# 2026-04-20 16:48:36 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libzstd1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:36|install|libzstd1|1.5.7-3.2|x86_64||0fbac83100764bceb57066641abdf377|24be4699fd33a7a34cba4f06c1f35732611beee25566d82ead695f2b94b4154d|
# 2026-04-20 16:48:36 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libz1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:36|install|libz1|1.3.1-1.4|x86_64||0fbac83100764bceb57066641abdf377|a8cc76bd5b0c64abc37247ccd789770eae2032eae54b7ddc77c9810118eb2783|
# 2026-04-20 16:48:36 libxtables12.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libxtables12.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:36|install|libxtables12|1.8.13-1.1|x86_64||0fbac83100764bceb57066641abdf377|3bbe4d9f1e3249ec40ad628dc38ee6d394ca33f05877e49fd408834d802fe8bf|
# 2026-04-20 16:48:36 libxml2-16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libxml2-16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:36|install|libxml2-16|2.15.2-1.1|x86_64||0fbac83100764bceb57066641abdf377|36b21d7c88aaa77a1d059f0387d6e0c56a81172394ba67ede4142ec0c259003c|
# 2026-04-20 16:48:36 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libverto1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:36|install|libverto1|0.3.2-3.6|x86_64||0fbac83100764bceb57066641abdf377|843d5a64880ce05baecf280bc0262e3b072e33672e381b63e64db629ec5894d9|
# 2026-04-20 16:48:36 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libuuid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:36|install|libuuid1|2.41.3-5.2|x86_64||0fbac83100764bceb57066641abdf377|99df32c64af0225ec1b52ec43d1f5c4bd9c7788ab37ffff1e0a69fa745255483|
# 2026-04-20 16:48:37 libunistring5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libunistring5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libunistring5|1.4.2-1.1|x86_64||0fbac83100764bceb57066641abdf377|d4ced349e0bbf38122d7e55985ab9885349dca7026eab6120e1d5f04ad8fd83c|
# 2026-04-20 16:48:37 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libudev1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libudev1|259.5-1.2|x86_64||0fbac83100764bceb57066641abdf377|48ab2eeaf5aaaf108a1c26e4c873cd196b4580ba9fd29fa612cef9605bee709f|
# 2026-04-20 16:48:37 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libtasn1-6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libtasn1-6|4.21.0-1.2|x86_64||0fbac83100764bceb57066641abdf377|44d7d567ab607fd72680f583197ce33b652d3d91f6a07e3b1766d3839b903ea8|
# 2026-04-20 16:48:37 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libsystemd0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libsystemd0|259.5-1.2|x86_64||0fbac83100764bceb57066641abdf377|6e8286c3fb8686a09198da540e8d746b40a483cee072755d78dead102020fb08|
# 2026-04-20 16:48:37 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libsqlite3-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libsqlite3-0|3.53.0-1.1|x86_64||0fbac83100764bceb57066641abdf377|b98989936f330bb6160972ea770ade13c3b86871dc7938d2c4271637ce2ed8fb|
# 2026-04-20 16:48:37 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libsmartcols1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libsmartcols1|2.41.3-5.2|x86_64||0fbac83100764bceb57066641abdf377|cadd148168b7d94729ba3b700abff1979c82e2e06b1d541669701f1b60a4fe86|
# 2026-04-20 16:48:37 libsepol2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libsepol2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libsepol2|3.10-1.2|x86_64||0fbac83100764bceb57066641abdf377|d4583e5d6e7f779351ebc5cefb1d68d59c35cbf4dba3d1657d7a7b32dd028b4f|
# 2026-04-20 16:48:37 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libseccomp2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libseccomp2|2.6.0-2.3|x86_64||0fbac83100764bceb57066641abdf377|3f727641b0e2ae872085e6468a3f71f11f70f60b87bde2106d56f7033b9cd8c0|
# 2026-04-20 16:48:37 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libsasl2-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libsasl2-3|2.1.28-12.2|x86_64||0fbac83100764bceb57066641abdf377|351c5134f20eef363a9d93fd4dbe68dee94f2f7000aa4cd241c6de7e0cfa23c0|
# 2026-04-20 16:48:37 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libpopt0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libpopt0|1.19-2.1|x86_64||0fbac83100764bceb57066641abdf377|5b021b79a4ddad38ee052dd8892910e6904eb75d7882592107efe9093820c408|
# 2026-04-20 16:48:37 libpkgconf7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libpkgconf7.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libpkgconf7|2.5.1-1.2|x86_64||0fbac83100764bceb57066641abdf377|33ef998aa9d64cbafdf458ed839a9c30b2124798452eacf3ecd87abf2711c53d|
# 2026-04-20 16:48:37 libpipeline1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libpipeline1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libpipeline1|1.5.8-1.4|x86_64||0fbac83100764bceb57066641abdf377|df7ba38262323278fae793b2606e82f6485d0a7e640d5b50cedc62cde6bf0700|
# 2026-04-20 16:48:37 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libpcre2-8-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libpcre2-8-0|10.47-1.3|x86_64||0fbac83100764bceb57066641abdf377|6eab5ba1a8513ce662939e5c74bc9524878948333b91963e7eb6983a5565751a|
# 2026-04-20 16:48:37 libnss_usrfiles2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libnss_usrfiles2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libnss_usrfiles2|2.27.1-1.5|x86_64||0fbac83100764bceb57066641abdf377|243b41c8fde7c11aaab505eedd5e29f7ba40c2c4fc962fc52b7f57fd7cd2011a|
# 2026-04-20 16:48:37 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libnpth0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libnpth0|1.8-2.2|x86_64||0fbac83100764bceb57066641abdf377|707a7e8b9d302f688154726ca4d17e3718f34fc9d332c18c1190d79adb012646|
# 2026-04-20 16:48:37 libngtcp2-16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libngtcp2-16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libngtcp2-16|1.22.0-2.1|x86_64||0fbac83100764bceb57066641abdf377|82070819135420d12044f8114f6a3e1dfb8e5247d08301b484c63e1216df6fc4|
# 2026-04-20 16:48:37 libnghttp3-9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libnghttp3-9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libnghttp3-9|1.15.0-1.1|x86_64||0fbac83100764bceb57066641abdf377|b1ae6623feb05c5e7e64674994c117e3059abf72122df0eb16108e83ab25cd09|
# 2026-04-20 16:48:37 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libnghttp2-14.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libnghttp2-14|1.68.1-1.1|x86_64||0fbac83100764bceb57066641abdf377|e9a355edcfbe0fc366080efafdd474b70a695b979c51d731b72e2b0ab553300a|
# 2026-04-20 16:48:37 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libncurses6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libncurses6|6.6.20260328-101.1|x86_64||0fbac83100764bceb57066641abdf377|496c95b1d0b5fa2de9ce84ad8759ddc71d9420df409a32b635e0d03ad091948e|
# 2026-04-20 16:48:37 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/terminfo-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|terminfo-base|6.6.20260328-101.1|x86_64||0fbac83100764bceb57066641abdf377|e5720cc34a8b790e138d158e4f42e88d5cf2bf588d108bb683c811391157da52|
# 2026-04-20 16:48:37 libmnl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libmnl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libmnl0|1.0.5-2.4|x86_64||0fbac83100764bceb57066641abdf377|124114cbea532bd42a356ef4e80f0f1f1f052c826184325aac8aa5da1380e8f9|
# 2026-04-20 16:48:37 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/liblzma5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|liblzma5|5.8.3-1.1|x86_64||0fbac83100764bceb57066641abdf377|b7494e1c2655330a12ddc7a73914308a33cc9d2da8c95c6dc8d1bdfe000ab16e|
# 2026-04-20 16:48:37 liblua5_4-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/liblua5_4-5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|liblua5_4-5|5.4.8-4.3|x86_64||0fbac83100764bceb57066641abdf377|1644f024be4c9ac30ae08edb6fc8463e8ab943b24d5297d92fc81b96ccf7b251|
# 2026-04-20 16:48:37 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libkeyutils1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libkeyutils1|1.6.3-7.6|x86_64||0fbac83100764bceb57066641abdf377|f43936285d0185fe3bbd11ad5ed2eb3889badd3f6004fb04c14d6d1972c6a183|
# 2026-04-20 16:48:37 libkbdfile1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libkbdfile1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libkbdfile1|2.9.0-2.1|x86_64||0fbac83100764bceb57066641abdf377|b44addb4d514b25b78398c8ccf97c166eb403b78f86190f69d4acee6476ec5f2|
# 2026-04-20 16:48:37 libjitterentropy3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libjitterentropy3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libjitterentropy3|3.6.3-1.2|x86_64||0fbac83100764bceb57066641abdf377|020219b9a56c2e263a23fd171e1416466e785bbe71df73abbadbc8ca3fa15d71|
# 2026-04-20 16:48:37 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libgpg-error0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libgpg-error0|1.59-1.1|x86_64||0fbac83100764bceb57066641abdf377|938761e55903053290b4196ff3a16239616683678dc3e23bebf53134d7c9bea3|
# 2026-04-20 16:48:37 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libgmp10.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libgmp10|6.3.0-5.3|x86_64||0fbac83100764bceb57066641abdf377|e3cdbeade09956c5a787dcbfee8c01d64e24f5c69aabc3d4dd44053f22aee6f1|
# 2026-04-20 16:48:37 libgdbm6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libgdbm6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libgdbm6|1.26-1.2|x86_64||0fbac83100764bceb57066641abdf377|44a1b3565b27d65772a3c1f7f95c79fdbe6d8a8447530f31a4ee12fb63d7bfde|
# 2026-04-20 16:48:37 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libgcc_s1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libgcc_s1|16.0.1+git8711-1.1|x86_64||0fbac83100764bceb57066641abdf377|24c3ec6546cc3fa39a0fb1201a53359d3d4adbccdd139be1b1dfec13877dbf2b|
# 2026-04-20 16:48:37 libffi8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libffi8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libffi8|3.5.2-2.2|x86_64||0fbac83100764bceb57066641abdf377|a80eeb641f76f099c1a819b16f626a174ca7b93c0972fe6701564f722ba9da99|
# 2026-04-20 16:48:37 libfa1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libfa1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libfa1|1.14.1-2.3|x86_64||0fbac83100764bceb57066641abdf377|6c4bcdb2e284b6b460ca093a4b37285d1518a5ed7ed3c0993888d9537a03190f|
# 2026-04-20 16:48:37 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libexpat1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libexpat1|2.7.5-1.1|x86_64||0fbac83100764bceb57066641abdf377|bcb5c99ac5454ea95944e130896f51dd254de6406f011f59859fc50b3dcb99b9|
# 2026-04-20 16:48:37 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libeconf0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libeconf0|0.8.3-1.2|x86_64||0fbac83100764bceb57066641abdf377|9ea850c3bd5a27aef8dfb11fb0632085471bdf6f09ac945255a7d48760fc0c64|
# 2026-04-20 16:48:37 libduktape207.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libduktape207.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libduktape207|2.7.0-3.6|x86_64||0fbac83100764bceb57066641abdf377|399fc4fe9c12f4ca0a290ed5adb0aa115b5e65ac3124074e16937f64a90cba83|
# 2026-04-20 16:48:37 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libcrypt1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libcrypt1|4.5.2-2.1|x86_64||0fbac83100764bceb57066641abdf377|a986456643fd89254b4c968d9ea0ac502ded86520e8c416b6acde1d08f305d1f|
# 2026-04-20 16:48:37 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libcom_err2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libcom_err2|1.47.3-1.3|x86_64||0fbac83100764bceb57066641abdf377|080c89d6c3dfee39064cdf865d5a2401a718199c2a11ea5561a6b1da8fbf625e|
# 2026-04-20 16:48:37 libcbor0_13.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libcbor0_13.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libcbor0_13|0.13.0-1.2|x86_64||0fbac83100764bceb57066641abdf377|2a94881d006b981b12e37305dce4d9686cd69e8f7ecd3b74386fc100cb6d0fe2|
# 2026-04-20 16:48:37 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libcap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libcap2|2.78-1.1|x86_64||0fbac83100764bceb57066641abdf377|04e817857a0247f1684e41667fe06b4dec12adcad2ba2fb98336ab568e2ecb86|
# 2026-04-20 16:48:37 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libcap-ng0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libcap-ng0|0.8.5-1.4|x86_64||0fbac83100764bceb57066641abdf377|d7ab6f7071039b0f0106d76f22f2d9a35254b20c1d16fa1d3ca670fa4b928f2f|
# 2026-04-20 16:48:37 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libbz2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libbz2-1|1.0.8-5.13|x86_64||0fbac83100764bceb57066641abdf377|de9276473ed38cecde9efc99c47ab6470843c79b892a215312b9f9d887b2ab20|
# 2026-04-20 16:48:37 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libbrotlicommon1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libbrotlicommon1|1.2.0-2.1|x86_64||0fbac83100764bceb57066641abdf377|b1334bad7a0ebfe8d9c2222728fe4bfb587c4cae1f2d943c023db02514d62ba8|
# 2026-04-20 16:48:37 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libaudit1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libaudit1|4.0.2-3.2|x86_64||0fbac83100764bceb57066641abdf377|61557358eb791d944e66d03e4bcff9cd20a871a1ab076db8cd8f20799d10883e|
# 2026-04-20 16:48:37 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libattr1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libattr1|2.5.2-1.5|x86_64||0fbac83100764bceb57066641abdf377|a97efff70dd84464a9e8e427ca63bba5941fca5797b7547385d7b5c3a83c2c26|
# 2026-04-20 16:48:37 libalternatives1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libalternatives1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libalternatives1|1.2+31.da24cd4-1.2|x86_64||0fbac83100764bceb57066641abdf377|156c7a76acf2b8671284d633e6fa2321c809e08a1c17cb76ac66d4563ad4196b|
# 2026-04-20 16:48:37 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libacl1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libacl1|2.3.2-2.4|x86_64||0fbac83100764bceb57066641abdf377|5365a638767e9c9e5e05bcba62619469d12f8534db5630c30f52eb1b1938f98a|
# 2026-04-20 16:48:37 glibc-locale-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/glibc-locale-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|glibc-locale-base|2.42-3.3|x86_64||0fbac83100764bceb57066641abdf377|7f3cb8c5c8243839207b75e8e73d2bce8864e5d897e86597f18b4c82762b5c9f|
# 2026-04-20 16:48:37 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/fillup.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|fillup|1.42-281.4|x86_64||0fbac83100764bceb57066641abdf377|c3d38f7fab5e544cf1faaf407b45ae14c16c6d5bf9e6b43ccde7a2f14de0bd89|
# 2026-04-20 16:48:37 dos2unix.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/dos2unix.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|dos2unix|7.5.4-1.1|x86_64|root@i01-ch2c|0fbac83100764bceb57066641abdf377|28035e28505659ef74ef667a96c9afa00996e031decae56426d2a3a381fbded7|
# 2026-04-20 16:48:37 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libelf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libelf1|0.194-1.1|x86_64||0fbac83100764bceb57066641abdf377|a9e3c38308260cafa82c32971e6ec9cf3922975790ad6f6b7977223c82438448|
# 2026-04-20 16:48:37 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libidn2-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libidn2-0|2.3.8-1.2|x86_64||0fbac83100764bceb57066641abdf377|00fd89225eeab28f9c777480e95ac54a9fcf2a2e9efd4c09af55d83b118cf67f|
# 2026-04-20 16:48:37 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libusb-1_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:37|install|libusb-1_0-0|1.0.29-1.2|x86_64||0fbac83100764bceb57066641abdf377|449badab7ec9b2c03d68e10353f07ddbf21052004e3fb4ea0ba2cce37b1c281f|
# 2026-04-20 16:48:38 libhidapi-hidraw0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libhidapi-hidraw0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libhidapi-hidraw0|0.14.0-1.6|x86_64||0fbac83100764bceb57066641abdf377|f7c143c3fa68e54c541cbdaca52e166ae5494db8be80fd302ca0a0d2609c0ca3|
# 2026-04-20 16:48:38 libproc2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libproc2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libproc2-1|4.0.6-1.1|x86_64||0fbac83100764bceb57066641abdf377|26d9396283ba551dc13754768e905e9e797f63ecb549607bc58e625d5b9fc0a7|
# 2026-04-20 16:48:38 libwtmpdb0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libwtmpdb0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libwtmpdb0|0.75.0+git20251130.0d8fe7a-1.2|x86_64||0fbac83100764bceb57066641abdf377|a4a66a81787a573bc520b91d0663eff4e7f9adfe2987b603e94e369c359fb147|
# 2026-04-20 16:48:38 pkgconf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/pkgconf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|pkgconf|2.5.1-1.2|x86_64||0fbac83100764bceb57066641abdf377|033b1e3cabad6e3a0feb309170a56e20b1815e4a627b2f21850cef424ad0fc3d|
# 2026-04-20 16:48:38 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libselinux1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libselinux1|3.10-1.2|x86_64||0fbac83100764bceb57066641abdf377|db51238d70ade5596a601a54cefe2eefe8825b84ef63bf6860d40523dc4c3c3f|
# 2026-04-20 16:48:38 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libglib-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libglib-2_0-0|2.88.0-1.1|x86_64||0fbac83100764bceb57066641abdf377|fa15e9b2ebead56bbe435fcceab5ab9deb0a637dc60fd1a8bfa97d915eca6706|
# 2026-04-20 16:48:38 netcfg.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/netcfg.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2026-04-20 16:48:38|install|netcfg|11.6-13.6|noarch||0fbac83100764bceb57066641abdf377|021c7d31a24770b23d38689be0fd08bc4fbb12df5b67d3acada8d6dbf28b32cd|
# 2026-04-20 16:48:38 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/ncurses-utils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|ncurses-utils|6.6.20260328-101.1|x86_64||0fbac83100764bceb57066641abdf377|a30bcfc0fe29d08b9c084442d446c08bf6efc68e4e17d8e63440f666e8d174f5|
# 2026-04-20 16:48:38 libkfont0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libkfont0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libkfont0|2.9.0-2.1|x86_64||0fbac83100764bceb57066641abdf377|ef5eef9f231b6dde1d4cda43587f4623a9fa2933372b70a84ffecc9b9cf77009|
# 2026-04-20 16:48:38 libkeymap1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libkeymap1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libkeymap1|2.9.0-2.1|x86_64||0fbac83100764bceb57066641abdf377|a105e4de86938deb2c745a2cf8a112ea2e09aaceaac3d23e550a6fe5d6f57058|
# 2026-04-20 16:48:38 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libksba8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libksba8|1.6.8-1.1|x86_64||0fbac83100764bceb57066641abdf377|291fcb92f6929485841a9d57fe2c89d618e6a963559f96b1cc68b3d9d1b9e70b|
# 2026-04-20 16:48:38 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libgcrypt20.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libgcrypt20|1.12.1-1.3|x86_64||0fbac83100764bceb57066641abdf377|9b4e1faddbf75fffc45677ac5068817f3aafe247ebbf1672576ffeea731b5e80|
# 2026-04-20 16:48:38 libassuan9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libassuan9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libassuan9|3.0.2-1.3|x86_64||0fbac83100764bceb57066641abdf377|6d50f7321de1331211b8b6128617b10acb4fbde9324ddc2c9426e36235d92409|
# 2026-04-20 16:48:38 libmpfr6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libmpfr6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libmpfr6|4.2.2-1.2|x86_64||0fbac83100764bceb57066641abdf377|1589c4d561cb57e927542b4f2e12eb671e76b0825b4140b84bed09162e22f507|
# 2026-04-20 16:48:38 libgdbm_compat4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libgdbm_compat4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libgdbm_compat4|1.26-1.2|x86_64||0fbac83100764bceb57066641abdf377|51886035ae951f6989ca16fed3b42171313d0b06fb0556b97ad30380edf1ecbc|
# 2026-04-20 16:48:38 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libstdc++6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libstdc++6|16.0.1+git8711-1.1|x86_64||0fbac83100764bceb57066641abdf377|53845f5a89a7dcc6658c50f4bd4682f0f6e05b2e1dc66d18cf37415460f5c365|
# 2026-04-20 16:48:38 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libp11-kit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libp11-kit0|0.26.2-1.3|x86_64||0fbac83100764bceb57066641abdf377|7db0348ffff88060c392f8a2d4717c45513f338ea9c67653e8728cf98faeba27|
# 2026-04-20 16:48:38 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libaugeas0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libaugeas0|1.14.1-2.3|x86_64||0fbac83100764bceb57066641abdf377|3cda4728771054cec8e17ae792cf512ba45f24ab65dd0b02122ad3cf4a8f03b9|
# 2026-04-20 16:48:38 libmetalink3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libmetalink3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libmetalink3|0.1.3-5.2|x86_64||0fbac83100764bceb57066641abdf377|ace4a5943b68151aeb1df94231001aa3c529d6c1bb9ac68119a27529d1099e65|
# 2026-04-20 16:48:38 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libblkid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libblkid1|2.41.3-5.2|x86_64||0fbac83100764bceb57066641abdf377|de8ebc94cdbee0e2ca4b9e73c0a156f0d265833878497dded9d970d9d03bd094|
# 2026-04-20 16:48:38 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/perl-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|perl-base|5.42.0-1.2|x86_64||0fbac83100764bceb57066641abdf377|3eb25c889c95814d149146a6e9f7f8c3a27c25be89b639913d60b365b72288d2|
# 2026-04-20 16:48:38 zip.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/zip.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|zip|3.0-24.4|x86_64|root@i01-ch2c|0fbac83100764bceb57066641abdf377|4f9558058789703169f4a34390c3a61f2e1f6156ccc0801889773dc37b5e32f1|
# 2026-04-20 16:48:38 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libzio1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libzio1|1.12-1.1|x86_64||0fbac83100764bceb57066641abdf377|b4c73818e5be550542994c32654b6770ef8bcde6f84dbf1a78b5a69f403f77b1|
# 2026-04-20 16:48:38 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libbrotlidec1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libbrotlidec1|1.2.0-2.1|x86_64||0fbac83100764bceb57066641abdf377|a3d46b7f403c9965b27bd05fee594b5a17e32013a09d082b2fc2a96947903894|
# 2026-04-20 16:48:38 alts.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/alts.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|alts|1.2+31.da24cd4-1.2|x86_64||0fbac83100764bceb57066641abdf377|8ddf115ad2b7fc6c90ed9f9b49e57cc990c79e851a83564114bf6babc73ed5b1|
# 2026-04-20 16:48:38 permctl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/permctl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|permctl|1699_20260217-1.1|x86_64||0fbac83100764bceb57066641abdf377|ab37e163e108c4a8a752bbde450281453ac73ef35e27e6731ca5d790efc22a04|
# 2026-04-20 16:48:38 libbpf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libbpf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libbpf1|1.7.0-1.1|x86_64||0fbac83100764bceb57066641abdf377|bd897b9d112e396b5dab2f7af9ea9a6deaa7490c8184741fa74be5e17c41cf15|
# 2026-04-20 16:48:38 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libpsl5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libpsl5|0.21.5-1.6|x86_64||0fbac83100764bceb57066641abdf377|3c7c3444adff5b360fc2db407b1d89384272ebf045ef74ab6408deaa108e245c|
# 2026-04-20 16:48:38 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/sed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|sed|4.9-2.9|x86_64||0fbac83100764bceb57066641abdf377|b35c2b5633e82776dd6ffd5cd0c53ef84e4567d0f18cb0b32d8f3cb3d283c290|
# 2026-04-20 16:48:38 libsubid5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libsubid5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libsubid5|4.19.4-1.1|x86_64||0fbac83100764bceb57066641abdf377|3d0c6920ba0d89684d76f59617c1cc2277229fbdd9ffc99a9bcd3f9727c14ac6|
# 2026-04-20 16:48:38 libsemanage2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libsemanage2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libsemanage2|3.10-2.1|x86_64||0fbac83100764bceb57066641abdf377|e8343b65e4b09d7570a0c601451b3f6b18e21c5ba885217bdca53490f1f8e3eb|
# 2026-04-20 16:48:38 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/findutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|findutils|4.10.0-2.4|x86_64||0fbac83100764bceb57066641abdf377|267bf0cb67a5432a681d9afb85748928d7385bb71184071018158622043d4fde|
# 2026-04-20 16:48:38 libgobject-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libgobject-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libgobject-2_0-0|2.88.0-1.1|x86_64||0fbac83100764bceb57066641abdf377|971be8747ab98923f5aaaa5e4e3864db1c61c01882658aaf237cb21389a56084|
# 2026-04-20 16:48:38 libgmodule-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libgmodule-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libgmodule-2_0-0|2.88.0-1.1|x86_64||0fbac83100764bceb57066641abdf377|73792d90fb2e6d2356f83cdc87d31c658018ffddf986d3363b94469346e380d1|
# 2026-04-20 16:48:38 libcares2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libcares2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libcares2|1.34.6-1.2|x86_64||0fbac83100764bceb57066641abdf377|7d84fb8b9bc178eb464000de9015edf4f4f8fca061f0d91f6d5624871e71c0c4|
# 2026-04-20 16:48:38 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/procps.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|procps|4.0.6-1.1|x86_64|root@i01-ch2c|0fbac83100764bceb57066641abdf377|cf754ca76fbd3faa49ed6e7fcab6e9a2b31cdbf2e7fba17ecebb7c3678353ac1|
# 2026-04-20 16:48:38 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libreadline8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libreadline8|8.3.3-2.3|x86_64||0fbac83100764bceb57066641abdf377|1b19da6f7ac103e9c6beb0728035c66206cad618cee9f0590385db113bc950ba|
# 2026-04-20 16:48:38 libedit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libedit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libedit0|20250104.3.1-1.2|x86_64||0fbac83100764bceb57066641abdf377|49b006051d9017d064553e1dbfc149e05555fae8dc4d306af7befa6d9786732a|
# 2026-04-20 16:48:38 libdialog15.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libdialog15.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libdialog15|1.3-13.2|x86_64||0fbac83100764bceb57066641abdf377|0f1cb3de83501c612d099eb6cc63abb53fd69957fc5b890fb672d8ea897ae087|
# 2026-04-20 16:48:38 joe.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/joe.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|joe|4.6-3.5|x86_64|root@i01-ch2c|0fbac83100764bceb57066641abdf377|e1eac582e3983f0fa2124512648df6caf406debdbdcee6ad491895b6e220a302|
# 2026-04-20 16:48:38 libyui-ncurses16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libyui-ncurses16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libyui-ncurses16|4.7.6-1.2|x86_64||0fbac83100764bceb57066641abdf377|a7288adcd5ddf5913845798c97ad0633b5308126b9d7d2e638170f241dbaf9d0|
# 2026-04-20 16:48:38 libyui16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libyui16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libyui16|4.7.6-1.2|x86_64||0fbac83100764bceb57066641abdf377|0dc32829d36fced8e5d3a44d0d1899fc1433919a59970ab49ed59401d093ba20|
# 2026-04-20 16:48:38 libyaml-cpp0_9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libyaml-cpp0_9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libyaml-cpp0_9|0.9.0-1.1|x86_64||0fbac83100764bceb57066641abdf377|f0b948bcbe60523af5c2b9bdaf5a8170daceb516267c27d47cbb12117607ce39|
# 2026-04-20 16:48:38 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libsigc-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libsigc-2_0-0|2.12.1-2.7|x86_64||0fbac83100764bceb57066641abdf377|b75f79b5fdaf5a4a5bb4449ccc7008049e62e887bcb32dab8daca102e157b71b|
# 2026-04-20 16:48:38 libboost_thread1_90_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libboost_thread1_90_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libboost_thread1_90_0|1.90.0-2.1|x86_64||0fbac83100764bceb57066641abdf377|795696bdec72e3681d7d14589b246f6c1e81f89ae5c3f864a58e47209d4aa031|
# 2026-04-20 16:48:38 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/p11-kit.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|p11-kit|0.26.2-1.3|x86_64||0fbac83100764bceb57066641abdf377|7c6dadb09a328b7e5c9fbd69f82548f6b58d4403e9eef7c727b21d3b46422f8d|
# 2026-04-20 16:48:38 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/p11-kit-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|p11-kit-tools|0.26.2-1.3|x86_64||0fbac83100764bceb57066641abdf377|85cc0526c45ecbddfcea5b10f1e0f89fc68aecaefb5c9b207a2b0a4384c5fa7f|
# 2026-04-20 16:48:38 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libmount1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libmount1|2.41.3-5.2|x86_64||0fbac83100764bceb57066641abdf377|0a8231029c5cf4145fa33ff986480018f56f80668024cf8e44ee2e3d19e7dd17|
# 2026-04-20 16:48:38 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libfdisk1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:38|install|libfdisk1|2.41.3-5.2|x86_64||0fbac83100764bceb57066641abdf377|68d2fab192abbc0741af50f08ec2bfe3dfa32b129e9850683dbc0359034396ad|
# 2026-04-20 16:48:39 perl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/perl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:39|install|perl|5.42.0-1.2|x86_64||0fbac83100764bceb57066641abdf377|357f334a642c71ee4168da52b932053fb020273607b79231963d9476d65df9b6|
# 2026-04-20 16:48:39 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/bash.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:39|install|bash|5.3.9-6.3|x86_64||0fbac83100764bceb57066641abdf377|02d797b708db931c30e1703959b08ddd1480b5ca64537adccec8dd2bb14dc1bf|
# 2026-04-20 16:48:39 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/bash-sh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:39|install|bash-sh|5.3.9-6.3|noarch||0fbac83100764bceb57066641abdf377|627937e3729dc480fde74fdf88a9bc17c32e3811fd2ffd565e599c32bf983302|
# 2026-04-20 16:48:39 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/coreutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:39|install|coreutils|9.10-3.2|x86_64||0fbac83100764bceb57066641abdf377|35107c3ae931d066dcd93ca871a87a48a499725335393340bb09d4e495102637|
# 2026-04-20 16:48:39 dialog.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/dialog.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:39|install|dialog|1.3-13.2|x86_64||0fbac83100764bceb57066641abdf377|11477e1bee136f40736baaeac9578d37092ea16c4ac5db15f7d2a76a2768dae0|
# 2026-04-20 16:48:39 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/rpm-config-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:39|install|rpm-config-SUSE|20250904-1.2|noarch||0fbac83100764bceb57066641abdf377|eb93f01991afcd29125cc418c7f1c03e2e988f1e9991d50ae548d136bb1ea86e|
# 2026-04-20 16:48:39 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/rpm.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/services ...
# 
2026-04-20 16:48:39|install|rpm|4.20.1-6.2|x86_64||0fbac83100764bceb57066641abdf377|6f9ead7e389582682666d14ea852f76331d626ad4c048d48984045a598d6d512|
# 2026-04-20 16:48:39 libsolv1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libsolv1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:39|install|libsolv1|0.7.36-1.2|x86_64||0fbac83100764bceb57066641abdf377|19ca10af152dd750eb58862e6763a50576865b4efd28d9479c4f0fbbf9b19bdf|
# 2026-04-20 16:48:39 cnf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/cnf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:39|install|cnf|0.9.0~0-1.3|x86_64|root@i01-ch2c|0fbac83100764bceb57066641abdf377|0f673666e04f4cb610b4d71abb2f317017f7abd20cd8e432c4b8773920a8bd98|
# 2026-04-20 16:48:39 xz.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/xz.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:39|install|xz|5.8.3-1.1|x86_64||0fbac83100764bceb57066641abdf377|b1171b33414e40b2bc323af9c4805d676895495b10052521d8e8c2f071f307f4|
# 2026-04-20 16:48:39 vim.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/vim.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:39|install|vim|9.2.0219-1.2|x86_64|root@i01-ch2c|0fbac83100764bceb57066641abdf377|bdc9bb5401173aa330eed0feb6190da6a94639838c15c90cb986171e00d62348|
# 2026-04-20 16:48:39 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:39|install|systemd-presets-common-SUSE|15-48.1|noarch||0fbac83100764bceb57066641abdf377|332613393ff1c5001c835fcdbfa5689d5cbbcd33c9e9b78bcf31864167e207f9|
# 2026-04-20 16:48:39 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:39|install|systemd-default-settings-branding-openSUSE|0.10-1.4|noarch||0fbac83100764bceb57066641abdf377|c416bd13440c82aefb2cbc7470d2821d87d6a9861b1e46907af7cdfdaae5d15e|
# 2026-04-20 16:48:39 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/systemd-default-settings.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:39|install|systemd-default-settings|0.10-1.4|noarch||0fbac83100764bceb57066641abdf377|969ed80ead0d10a325db8bb58561d76bbae53a127e750b15c4c18609cbcb4662|
# 2026-04-20 16:48:40 shared-mime-info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/shared-mime-info.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:40|install|shared-mime-info|2.4-3.7|x86_64||0fbac83100764bceb57066641abdf377|8c51abc6dc97045ed01d4d3d392531bcb1aa4793506a06e32472bc5fc7348ca9|
# 2026-04-20 16:48:40 pkgconf-pkg-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/pkgconf-pkg-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:40|install|pkgconf-pkg-config|2.5.1-1.2|x86_64||0fbac83100764bceb57066641abdf377|7f1f3da9986eb85550e0105db08e5ef6c3523f75d230b0d8aebb8c84c28199a4|
# 2026-04-20 16:48:40 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/pinentry.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:40|install|pinentry|1.3.2-4.1|x86_64||0fbac83100764bceb57066641abdf377|e6b14b735e4becc8295c712f664244e8260011f900c2ab58a60f197798af0ef3|
# 2026-04-20 16:48:40 permissions-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/permissions-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/security ...
# Checking permissions and ownerships - using the permissions files
# 	/usr/share/permissions/permissions
# 	/usr/share/permissions/permissions.easy
# 	/etc/permissions.local
# 
2026-04-20 16:48:40|install|permissions-config|1699_20260217-1.1|noarch||0fbac83100764bceb57066641abdf377|3d06375350532525c1811b22c776e285adcfae620c91442c7798a1e02a558da6|
# 2026-04-20 16:48:40 patterns-wsl-tmpfiles.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/patterns-wsl-tmpfiles.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:40|install|patterns-wsl-tmpfiles|20240327-1.4|noarch|root@i01-ch2c|0fbac83100764bceb57066641abdf377|b8e701e496266cdc3f65feaf3cfa7ad79b6f4533ad05b2f55b5b9e3ea0b43929|
# 2026-04-20 16:48:40 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/openSUSE-build-key.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:40|install|openSUSE-build-key|1.0-64.1|x86_64|root@i01-ch2c|0fbac83100764bceb57066641abdf377|301212b37e1c5565fb6939d82688145745432dd89cdfef9666d793b07b3c9d22|
# 2026-04-20 16:48:40 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/login_defs.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:40|install|login_defs|4.19.4-1.1|noarch||0fbac83100764bceb57066641abdf377|58b691fa16503ae51f4f048f2e3e946941d49b0995aebb96c94894312fa13c63|
# 2026-04-20 16:48:40 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libssh-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:40|install|libssh-config|0.11.4-2.1|noarch||0fbac83100764bceb57066641abdf377|34f83f457c7af33c457a5db34cb7b46db6e9bce462f60fbd7f67131ee7aec5c1|
# 2026-04-20 16:48:40 libsolv-tools-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libsolv-tools-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:40|install|libsolv-tools-base|0.7.36-1.2|x86_64||0fbac83100764bceb57066641abdf377|8b3a0b7df832c0ef380a80bc3bfc9b4de6247cb463cc7da9e8f19dab06c79003|
# 2026-04-20 16:48:40 less.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/less.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:40|install|less|692-1.1|x86_64|root@i01-ch2c|0fbac83100764bceb57066641abdf377|53cedef0bc87a5ef0ac1bc87686e096dd6d4542d658e28300c08836aab0dae03|
# 2026-04-20 16:48:40 iproute2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/iproute2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:40|install|iproute2|7.0-1.1|x86_64|root@i01-ch2c|0fbac83100764bceb57066641abdf377|5d11dde4fd6fa703d9c65cccc59a1801c1e9f2003181d4bbd983b484a6409684|
# 2026-04-20 16:48:40 groff.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/groff.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:40|install|groff|1.23.0-6.1|x86_64||0fbac83100764bceb57066641abdf377|b3b30dec6d56d35a2bf949e8a4689faf66f92f744133b8b5399deb19fce6b54f|
# 2026-04-20 16:48:40 soelim-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/soelim-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:40|install|soelim-common|1.23.0-6.1|noarch||0fbac83100764bceb57066641abdf377|76f7b12adc91b0d4fed578d64c4abf79121e5e90cdba14e378e08fd7c4ffd83a|
# 2026-04-20 16:48:40 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/grep.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:40|install|grep|3.12-1.2|x86_64||0fbac83100764bceb57066641abdf377|3587f89ea5ad24a1b478fb057738f57ff744d36ad051db9a56edc6a895800520|
# 2026-04-20 16:48:40 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/gawk.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:40|install|gawk|5.3.2-1.3|x86_64|root@i01-ch2c|0fbac83100764bceb57066641abdf377|af7302f1de48be634facbe73b2f0adf9f8a8a2d7ba26c63490909cc341d14854|
# 2026-04-20 16:48:40 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/cracklib.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:40|install|cracklib|2.9.11-1.7|x86_64||0fbac83100764bceb57066641abdf377|bf151040a9f50370b250c322cdeea19638f122e894894b2519d6b682e643512d|
# 2026-04-20 16:48:40 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libcrack2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:40|install|libcrack2|2.9.11-1.7|x86_64||0fbac83100764bceb57066641abdf377|6383e98f3218fbcc44f39923a5f63928d3e2c77e6d82470e8dfde319e41d18cb|
# 2026-04-20 16:48:40 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/cpio.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:40|install|cpio|2.15-7.1|x86_64||0fbac83100764bceb57066641abdf377|3a6d72ce3b84a095511db504c0de083970a2237bee2e2c0aadf8690adb77f411|
# 2026-04-20 16:48:40 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/ca-certificates.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:40|install|ca-certificates|2+git20260203.5937e9f-1.2|noarch|root@i01-ch2c|0fbac83100764bceb57066641abdf377|4c7d9699f751295f9d4aaa46ac7365c6c032c51c9acb288f6fec10bd74c7ada8|
# 2026-04-20 16:48:41 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/ca-certificates-mozilla.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# '//etc/ssl/certs' -> '../../var/lib/ca-certificates/pem'
# 
2026-04-20 16:48:41|install|ca-certificates-mozilla|2.84-1.2|noarch|root@i01-ch2c|0fbac83100764bceb57066641abdf377|4ff9e4648aa874fe1de4f0ce6462d5df7d7950244d2a1d6aa1b33d80ec0f7b44|
# 2026-04-20 16:48:41 bzip2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/bzip2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:41|install|bzip2|1.0.8-5.13|x86_64|root@i01-ch2c|0fbac83100764bceb57066641abdf377|93b979b1e34d99431940b2f4c61d765151f6a833ae1a2754c95203337be28712|
# 2026-04-20 16:48:41 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:41|install|systemd-presets-branding-openSUSE|12.2-29.2|noarch||0fbac83100764bceb57066641abdf377|1165bfff16eb31d1e1208030c7ae18045d7bf2359441dc40afa67e73984ed727|
# 2026-04-20 16:48:41 gio-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/gio-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:41|install|gio-branding-openSUSE|42.1-5.2|noarch||0fbac83100764bceb57066641abdf377|a3f6b7940a6a43a8e116e7521a7a5e137fe3bbcf2b2c5f9f5e1125d91c363ea7|
# 2026-04-20 16:48:41 libgio-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libgio-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:41|install|libgio-2_0-0|2.88.0-1.1|x86_64||0fbac83100764bceb57066641abdf377|7ec42df37a33b3147c76274429c3d1ed7bbbe0a519ea9d2175354af62cf94424|
# 2026-04-20 16:48:41 glib2-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/glib2-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# No schema files found: doing nothing.
# 
2026-04-20 16:48:41|install|glib2-tools|2.88.0-1.1|x86_64||0fbac83100764bceb57066641abdf377|62db255d19d601f747122a3afe3f3820b1d871ace10e55cabec6e6f80be43c80|
# 2026-04-20 16:48:41 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/gpg2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:41|install|gpg2|2.5.18-1.1|x86_64||0fbac83100764bceb57066641abdf377|9a5310c403eb08d0dfbaee8ba5f20a825b736626a5647811e492bd38117379ae|
# 2026-04-20 16:48:41 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/permissions.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:41|install|permissions|1699_20260217-1.1|x86_64||0fbac83100764bceb57066641abdf377|cebdd8dd4187b8217e7b277ffa3eec951a02c56466b8e38b92eafbcfc28d2e05|
# 2026-04-20 16:48:41 libopenssl3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libopenssl3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:41|install|libopenssl3|3.5.3-4.1|x86_64||0fbac83100764bceb57066641abdf377|bfcc7c98c80bd9e000153d0afa10fa8568e62c022a88df59d17f3293a119da99|
# 2026-04-20 16:48:41 libgpgme45.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libgpgme45.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:41|install|libgpgme45|2.0.1-2.2|x86_64||0fbac83100764bceb57066641abdf377|564ad3623b8e8638604f5faf459e37b97689553c5683214663df1228aa5f6e92|
# 2026-04-20 16:48:41 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/pam.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:41|install|pam|1.7.2-2.1|x86_64||0fbac83100764bceb57066641abdf377|a28a4c84b4724f8565e8f27cd353e8c3bb9fd8c2754c338194ab89675ed184f6|
# 2026-04-20 16:48:41 iputils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/iputils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/clockdiff: setting to root:root 0755 "cap_net_raw=p". (missing capabilities)
# 
2026-04-20 16:48:41|install|iputils|20250605-1.2|x86_64|root@i01-ch2c|0fbac83100764bceb57066641abdf377|85f6115778caa226995118a59cfc3bd21de25037264b8dea484f773a0a804976|
# 2026-04-20 16:48:41 openssh-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/openssh-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:41|install|openssh-common|10.2p1-3.2|x86_64||0fbac83100764bceb57066641abdf377|40781dc1cc704515ab3993aac056ce492562405e46c33c1ed50cbd470372888c|
# 2026-04-20 16:48:41 libzck1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libzck1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:41|install|libzck1|1.5.3-1.2|x86_64||0fbac83100764bceb57066641abdf377|8e728c172cfd5c1953a66e5eb03def5aa3e2e635af40902649a70e3029b3d6eb|
# 2026-04-20 16:48:41 libngtcp2_crypto_ossl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libngtcp2_crypto_ossl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:41|install|libngtcp2_crypto_ossl0|1.22.0-2.1|x86_64||0fbac83100764bceb57066641abdf377|a50b3aad1f935f8a9331e0a077ef18080c8106c01a789b339ab6dcdda7c699fe|
# 2026-04-20 16:48:41 libldap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libldap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:41|install|libldap2|2.6.13-1.1|x86_64||0fbac83100764bceb57066641abdf377|3795bc84b4af698a6a580c6208421862c52c0bcd95122d808762e1da3762e358|
# 2026-04-20 16:48:41 libfido2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libfido2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:41|install|libfido2-1|1.16.0-1.2|x86_64||0fbac83100764bceb57066641abdf377|b4f32ffb09999934dff2999c1228261b84d135802cfa69209f9b9140192d7ea6|
# 2026-04-20 16:48:41 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/krb5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:41|install|krb5|1.22.2-2.2|x86_64||0fbac83100764bceb57066641abdf377|d85854a59fedef982e086792595fcf5fe76da0b388e231b9d77050fc7bd93f99|
# 2026-04-20 16:48:41 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/util-linux.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:41|install|util-linux|2.41.3-5.2|x86_64||0fbac83100764bceb57066641abdf377|6c401478d60458c3ceb6ddc9aea6c45249ad1a3416ac45321885e22c02b822cf|
# 2026-04-20 16:48:41 shadow-pw-mgmt.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/shadow-pw-mgmt.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/newgidmap: setting to root:root 0755 "cap_setgid=ep". (wrong permissions 4755, missing capabilities)
# /usr/bin/newuidmap: setting to root:root 0755 "cap_setuid=ep". (wrong permissions 4755, missing capabilities)
# 
2026-04-20 16:48:41|install|shadow-pw-mgmt|4.19.4-1.1|x86_64||0fbac83100764bceb57066641abdf377|660c3b891fd4b46816f08a99e6da80b9017f04f267623824c443ff2f9f25281f|
# 2026-04-20 16:48:41 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:41|install|shadow|4.19.4-1.1|x86_64|root@i01-ch2c|0fbac83100764bceb57066641abdf377|ad3d58789d3109650667f316ce848194eb8dac4ca7ff93a4d8a66247bf1b3628|
# 2026-04-20 16:48:41 pam-extra.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/pam-extra.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:41|install|pam-extra|1.7.2-2.2|x86_64||0fbac83100764bceb57066641abdf377|46a692cde4550ff0673807c087d78e47a3efdac95ec56469283f6a711b2125a6|
# 2026-04-20 16:48:42 kbd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/kbd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2026-04-20 16:48:42|install|kbd|2.9.0-2.1|x86_64||0fbac83100764bceb57066641abdf377|204e4b0027fd8c8d7916b938c23bc65f4c02069688c00be1a0b5cdb77fdd1599|
# 2026-04-20 16:48:42 sudo.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/sudo.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:42|install|sudo|1.9.17p2-2.1|x86_64|root@i01-ch2c|0fbac83100764bceb57066641abdf377|df8e6cb5e0b5e8ce1501958357ddeabfda3337a26f7a9453af1270bda3a0eb65|
# 2026-04-20 16:48:42 openssh-clients.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/openssh-clients.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:42|install|openssh-clients|10.2p1-3.2|x86_64||0fbac83100764bceb57066641abdf377|687c33331723ff3d4d29b49dc5e64a95fd250bf18a29227e3c8bda02ee9d60b8|
# 2026-04-20 16:48:42 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libtirpc3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:42|install|libtirpc3|1.3.7-1.2|x86_64||0fbac83100764bceb57066641abdf377|8dc624f01a0a86d18189fd4bface40dc395ec62e3f20e8288f8ad7b74581a5c1|
# 2026-04-20 16:48:42 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libssh4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:42|install|libssh4|0.11.4-2.1|x86_64||0fbac83100764bceb57066641abdf377|f4e2350189c545db32cb1e0a7b27ac139730a0832ed20d7622bc6500ceb3bc47|
# 2026-04-20 16:48:42 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/sysuser-shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:42|install|sysuser-shadow|3.3-12.2|noarch||0fbac83100764bceb57066641abdf377|d819f10bf38274acc968dcd636f9fb5162b4d0b4de3c8eba1b306c27a270ea32|
# 2026-04-20 16:48:42 pam-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/pam-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: module /lib64/security/pam_pwquality.so is not installed.
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# 
2026-04-20 16:48:42|install|pam-config|2.14+git.20260216-1.1|x86_64|root@i01-ch2c|0fbac83100764bceb57066641abdf377|ce9f1b28fd2e778ea88512a0186c12a311655a35e20602e3e6825512cd8832b4|
# 2026-04-20 16:48:42 lsof.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/lsof.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:42|install|lsof|4.99.4-3.2|x86_64|root@i01-ch2c|0fbac83100764bceb57066641abdf377|02f43459a09961957fe07b15b06bacba6067157d458cf3f82d09739542cf1c00|
# 2026-04-20 16:48:42 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libcurl4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:42|install|libcurl4|8.19.0-2.1|x86_64||0fbac83100764bceb57066641abdf377|99e7a1ea0585f916fb16d5f8f8c1082bc8bf3a52120900c4c9ff376b5434c690|
# 2026-04-20 16:48:42 system-user-nobody.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/system-user-nobody.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 65533 nogroup
# /usr/sbin/useradd -r -c nobody -d /var/lib/nobody -U -u 65534 nobody -s /usr/sbin/nologin
# useradd warning: nobody's uid 65534 is greater than SYS_UID_MAX 499
# /usr/sbin/usermod --expiredate 1 nobody
# 
2026-04-20 16:48:42|install|system-user-nobody|20250822-2.2|noarch|root@i01-ch2c|0fbac83100764bceb57066641abdf377|7ef6cb807bb080ff0e8df3768768b3a667b05c5234b97331fd30df54ebc1f2e2|
# 2026-04-20 16:48:42 system-user-man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/system-user-man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 62 man
# /usr/sbin/useradd -r -c Manual pages viewer -d /var/lib/empty -g man -u 13 man -s /usr/sbin/nologin
# /usr/sbin/usermod --expiredate 1 man
# 
2026-04-20 16:48:42|install|system-user-man|20250822-2.2|noarch||0fbac83100764bceb57066641abdf377|e0120fca5a805a1603defa6f86f8f30abfc05b147d07a4c86652d6ac393392f8|
# 2026-04-20 16:48:42 openssh-server.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/openssh-server.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c SSH daemon -d /var/lib/sshd -U sshd -s /usr/sbin/nologin
# Updating /etc/sysconfig/ssh ...
# 
2026-04-20 16:48:42|install|openssh-server|10.2p1-3.2|x86_64||0fbac83100764bceb57066641abdf377|ffab7383569d3d889d7890aac256ddec18ffa298f0949a4be685c923dd4c40cd|
# 2026-04-20 16:48:42 dbus-1-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/dbus-1-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c User for D-Bus -d /run/dbus -U messagebus -s /usr/sbin/nologin
# 
2026-04-20 16:48:42|install|dbus-1-common|1.14.10-5.3|noarch||0fbac83100764bceb57066641abdf377|0cf5c9e01c8da5e34808b03cd5138f6f0206fce63dc1ad6f8231f0579f0472db|
# 2026-04-20 16:48:42 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libzypp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:42|install|libzypp|17.38.5-1.2|x86_64||0fbac83100764bceb57066641abdf377|852fb4f61927bfff866be2c6e65130d113a859dbb6ccd232f7fb63660d8eaff7|
# 2026-04-20 16:48:42 libpxbackend-1_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libpxbackend-1_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:42|install|libpxbackend-1_0|0.5.12-2.1|x86_64||0fbac83100764bceb57066641abdf377|16e1e4e400ea3bd02508cde206d64de49a893834d1e209fd584373bf06897cd6|
# 2026-04-20 16:48:42 man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:42|install|man|2.13.1-6.1|x86_64|root@i01-ch2c|0fbac83100764bceb57066641abdf377|3a332e45205d1f9e2c1e23d720697316cd508885e74e816621568c326072e396|
# 2026-04-20 16:48:42 openssh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/openssh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:42|install|openssh|10.2p1-3.2|x86_64|root@i01-ch2c|0fbac83100764bceb57066641abdf377|9ff2a1afbf0224dabe40c12fe8d9c13b05acc072ce32e60b4ab7b061d30ca7b7|
# 2026-04-20 16:48:42 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/zypper.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:42|install|zypper|1.14.95-1.2|x86_64|root@i01-ch2c|0fbac83100764bceb57066641abdf377|bb51ff90b309f3a3846819903f518f35af159a350131a5ccdb9ac8db4d538f06|
# 2026-04-20 16:48:42 libyui-ncurses-pkg16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libyui-ncurses-pkg16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:42|install|libyui-ncurses-pkg16|4.7.6-1.2|x86_64|root@i01-ch2c|0fbac83100764bceb57066641abdf377|6f29e93d362d3b373603918312574d5c4751c6de242af23c16942f5c6f66b0ca|
# 2026-04-20 16:48:42 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/libproxy1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:42|install|libproxy1|0.5.12-2.1|x86_64||0fbac83100764bceb57066641abdf377|e29771e071de5c91a4f8fb2972827f6589ebdafaf5557326aec9f094e24e9b83|
# 2026-04-20 16:48:42 openSUSE-repos-Tumbleweed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/openSUSE-repos-Tumbleweed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:42|install|openSUSE-repos-Tumbleweed|20250728.9adc675-1.2|x86_64|root@i01-ch2c|0fbac83100764bceb57066641abdf377|6bcfb8fb4f1fcd97e41a65df92fe14c8248436a054424a58390e7bcde3621105|
# 2026-04-20 16:48:42 wget.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/wget.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:42|install|wget|1.25.0-2.3|x86_64|root@i01-ch2c|0fbac83100764bceb57066641abdf377|af0e7e55c4b6a836fce310460b32a223684eaf9dc6f3dd89abab1be46584b56e|
# 2026-04-20 16:48:42 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/openSUSE-release.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:42|install|openSUSE-release|20260420-4072.1|x86_64|root@i01-ch2c|0fbac83100764bceb57066641abdf377|40977bba802872d789415305d257943ea927717ad985e64ff1192642dc35bca5|
# 2026-04-20 16:48:42 patterns-base-minimal_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/patterns-base-minimal_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:42|install|patterns-base-minimal_base|20241218-27.1|x86_64|root@i01-ch2c|0fbac83100764bceb57066641abdf377|a07a3faca09760b980a75d259411b6fbfebc03658220043551cfd71eb1153b1b|
# 2026-04-20 16:48:42 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/aaa_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/proxy ...
# 
2026-04-20 16:48:42|install|aaa_base|84.87+git20260210.ecce285-1.2|x86_64||0fbac83100764bceb57066641abdf377|625cb24442530ccbc322566d18b8f6e1e2c915191b7cfcefe0c0247144641fac|
# 2026-04-20 16:48:42 aaa_base-extras.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/aaa_base-extras.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/backup ...
# 
2026-04-20 16:48:42|install|aaa_base-extras|84.87+git20260210.ecce285-1.2|x86_64|root@i01-ch2c|0fbac83100764bceb57066641abdf377|70a63aa8805aa183df8b7ddfa7e1f93cd886385ac1acd652fd10d02d7e54bb24|
# 2026-04-20 16:48:43 systemd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/systemd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:43|install|systemd|259.5-1.2|x86_64||0fbac83100764bceb57066641abdf377|5ce449e0eec6fc27e960a6132a6913f980eceaf51d976b9cfa1e41030f16a6a2|
# 2026-04-20 16:48:43 dbus-broker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/dbus-broker.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Created symlink '/etc/systemd/system/dbus.service' -> '/usr/lib/systemd/system/dbus-broker.service'.
# Created symlink '/etc/systemd/user/dbus.service' -> '/usr/lib/systemd/user/dbus-broker.service'.
# 
2026-04-20 16:48:43|install|dbus-broker|37-2.2|x86_64||0fbac83100764bceb57066641abdf377|731ce0e3a80fdce379cea1adc1dd08f801f6658f88f37ee5f38dff1e67b77719|
# 2026-04-20 16:48:43 aaa_base-wsl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/aaa_base-wsl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:43|install|aaa_base-wsl|84.87+git20260210.ecce285-1.2|x86_64|root@i01-ch2c|0fbac83100764bceb57066641abdf377|b20a63e667e7c3ff7281fd9a1d078b4e730b6ddceb317a84853178b8af2e54be|
# 2026-04-20 16:48:43 screen.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/screen.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:43|install|screen|4.9.1-5.3|x86_64|root@i01-ch2c|0fbac83100764bceb57066641abdf377|b6caff2e543822e63f0ae1d702b325892e9384b4b4930c8f91c1f7e3072d68f5|
# 2026-04-20 16:48:43 live-langset-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/live-langset-data.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:43|install|live-langset-data|3.0-1.5|noarch||0fbac83100764bceb57066641abdf377|ba883fec8b9eb309effc3f088499c7c204ca873c88917cd1b348e1155c9d9d55|
# 2026-04-20 16:48:43 wsl-firstboot.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0fbac83100764bceb57066641abdf377/wsl-firstboot.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-04-20 16:48:43|install|wsl-firstboot|1.5.9+git20251110.c1fca4e-1.2|noarch|root@i01-ch2c|0fbac83100764bceb57066641abdf377|4f9948c3c35bd0a9b4721dd05f3c75a8c5af9be39d1ceabc68829811e772930d|
# 2026-04-20 16:48:43 %posttrans(filesystem-84.87-21.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-04-20 16:48:43 %posttrans(coreutils-9.10-3.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-04-20 16:48:43 %posttrans(rpm-4.20.1-6.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-04-20 16:48:43 %posttrans(systemd-presets-common-SUSE-15-48.1.noarch) script output:
# Created symlink '/etc/systemd/system/default.target.wants/ca-certificates.path' -> '/usr/lib/systemd/system/ca-certificates.path'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/kbdsettings.service' -> '/usr/lib/systemd/system/kbdsettings.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/man-db.timer' -> '/usr/lib/systemd/system/man-db.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-rpmdb.timer' -> '/usr/lib/systemd/system/backup-rpmdb.timer'.
# Created symlink '/etc/systemd/system/default.target.wants/soft-reboot-cleanup.service' -> '/usr/lib/systemd/system/soft-reboot-cleanup.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-sysconfig.timer' -> '/usr/lib/systemd/system/backup-sysconfig.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/check-battery.timer' -> '/usr/lib/systemd/system/check-battery.timer'.
# Created symlink '/etc/systemd/system/getty.target.wants/getty@tty1.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/remote-fs.target' -> '/usr/lib/systemd/system/remote-fs.target'.
# Created symlink '/etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer' -> '/usr/lib/systemd/user/systemd-tmpfiles-clean.timer'.
# Created symlink '/etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service' -> '/usr/lib/systemd/user/systemd-tmpfiles-setup.service'.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-04-20 16:48:43 %posttrans(login_defs-4.19.4-1.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-04-20 16:48:43 %posttrans(libssh-config-0.11.4-2.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-04-20 16:48:44 %posttrans(ca-certificates-2+git20260203.5937e9f-1.2.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-04-20 16:48:44 %posttrans(ca-certificates-mozilla-2.84-1.2.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-04-20 16:48:44 %posttrans(systemd-presets-branding-openSUSE-12.2-29.2.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-04-20 16:48:44 %posttrans(pam-1.7.2-2.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-04-20 16:48:44 %posttrans(krb5-1.22.2-2.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-04-20 16:48:44 %posttrans(util-linux-2.41.3-5.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-04-20 16:48:44 %posttrans(shadow-4.19.4-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-04-20 16:48:44 %posttrans(kbd-2.9.0-2.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-04-20 16:48:44 %posttrans(sudo-1.9.17p2-2.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-04-20 16:48:44 %posttrans(openssh-clients-10.2p1-3.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-04-20 16:48:44 %posttrans(pam-config-2.14+git.20260216-1.1.x86_64) script output:
# *** load_config (common-account-pc, account, ...)
# **** Trying /etc/pam.d/common-account-pc...
# *** Using config file /etc/pam.d/common-account-pc
# **** [account, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (account): ''
# *** load_config (common-auth-pc, auth, ...)
# **** Trying /etc/pam.d/common-auth-pc...
# *** Using config file /etc/pam.d/common-auth-pc
# **** [auth, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (auth): 'try_first_pass '
# *** load_config (common-password-pc, password, ...)
# **** Trying /etc/pam.d/common-password-pc...
# *** Using config file /etc/pam.d/common-password-pc
# **** [password, required, pam_unix.so, nullok shadow ]
# **** def_parse_config [pam_unix.so] (password): 'nullok shadow '
# *** load_config (common-session-pc, session, ...)
# **** Trying /etc/pam.d/common-session-pc...
# *** Using config file /etc/pam.d/common-session-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, optional, pam_systemd.so, ]
# **** parse_config_pam_systemd.so (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (common-session-nonlogin-pc, session, ...)
# **** Trying /etc/pam.d/common-session-nonlogin-pc...
# *** Using config file /etc/pam.d/common-session-nonlogin-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (postlogin-account-pc, account, ...)
# **** Trying /etc/pam.d/postlogin-account-pc...
# *** Using config file /etc/pam.d/postlogin-account-pc
# *** load_config (postlogin-auth-pc, auth, ...)
# **** Trying /etc/pam.d/postlogin-auth-pc...
# *** Using config file /etc/pam.d/postlogin-auth-pc
# *** load_config (postlogin-password-pc, password, ...)
# **** Trying /etc/pam.d/postlogin-password-pc...
# *** Using config file /etc/pam.d/postlogin-password-pc
# *** load_config (postlogin-session-pc, session, ...)
# **** Trying /etc/pam.d/postlogin-session-pc...
# *** Using config file /etc/pam.d/postlogin-session-pc
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-04-20 16:48:44 %posttrans(openssh-server-10.2p1-3.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-04-20 16:48:44 %posttrans(libzypp-17.38.5-1.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-04-20 16:48:44 %posttrans(man-2.13.1-6.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-04-20 16:48:44 %posttrans(zypper-1.14.95-1.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-04-20 16:48:44 %posttrans(openSUSE-repos-Tumbleweed-20250728.9adc675-1.2.x86_64) script output:
# Adding service 'openSUSE'...
# Service 'openSUSE' has been successfully added.
# URI         : dir:/usr/share/zypp/local/service/openSUSE
# Enabled     : Yes
# Autorefresh : Yes
# Refreshing service 'openSUSE'.
2026-04-20 16:48:44|radd   |openSUSE:repo-oss|http://cdn.opensuse.org/tumbleweed/repo/oss|
2026-04-20 16:48:44|radd   |openSUSE:repo-oss-debug|http://cdn.opensuse.org/debug/tumbleweed/repo/oss|
2026-04-20 16:48:44|radd   |openSUSE:repo-oss-source|http://cdn.opensuse.org/source/tumbleweed/repo/oss|
2026-04-20 16:48:44|radd   |openSUSE:repo-non-oss|http://cdn.opensuse.org/tumbleweed/repo/non-oss|
2026-04-20 16:48:44|radd   |openSUSE:repo-openh264|https://codecs.opensuse.org/openh264/openSUSE_Tumbleweed|
2026-04-20 16:48:44|radd   |openSUSE:update-tumbleweed|http://cdn.opensuse.org/update/tumbleweed|
# All services have been refreshed.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-04-20 16:48:44 %posttrans(screen-4.9.1-5.3.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-04-20 16:48:44 %transfiletriggerin(man-2.13.1-6.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-04-20 16:48:44 %transfiletriggerin(systemd-259.5-1.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
